HOLA AMIGOS, TENGO UN APPLE IPAD (PRIMERA GENERACIÓN) MB294LL: LA CUESTIÓN ES QUE AL INTENTAR REPRODUCTOR UN VÍDEO EN YOUTUBE, ME MUESTRA UN MENSAJE "ERROR, NO SE HA PODIDO CONECTAR CON YOUTUBE" (ESTO OCURRE DESDE LA APLICACIÓN Y AL INGRESAR AL NAVEGADOR). ADEMAS INTENTE DESCARGAR UNAS APLICACIONES Y ME ARROJA UN ERROR "ESTA APLICACIÓN NO ES COMPATIBLE CON LA VERSIÓN DE IPAD".características:
  • Apple iOS 4, Apple A4 1 GHz
  • 64 GB integrado
  • 9.7″ IPS TFT-retroiluminación LED – Multi-Touch 1024 x 768
  • WiFi 802.11a/g/n
  • Version Actual IOS: 4.3.3

¿QUÉ PODRÉ HACER PARA SOLUCIONAR ESTE PROBLEMA AMIGOS?...LES AGRADECERÉ SUS CONSEJOS.


  • imagen adjunta de Ipad ,mb294ll:no permite reproducir videos youtube, ni descargar apps.